package com.propertyManagement.common.enums;

/**
 * 是否枚举类
 *
 * @author siashan
 * @date 2022-02-07
 */
public enum IsEnableType {
    /**
     * 否
     */
    NO(0,"否"),

    /**
     * 是
     */
    YES(1,"是");


    private Integer code;
    private String desp;

    IsEnableType(Integer code, String desp) {
        this.code = code;
        this.desp = desp;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesp() {
        return desp;
    }

    public void setDesp(String desp) {
        this.desp = desp;
    }
}
